<div>
	<p ng-if="getBill().type > 0">
		Vous b&eacute;n&eacute;ficiez d'une réduction de {{ getBill().value }}
		<span ng-if="getBill().type == 1">%</span>
		<span ng-if="getBill().type == 2">&euro;</span>
		<span ng-if="getBill().type == 3">&euro;par tranche de {{ getBill().slice}}&euro;</span><br />
		Soit un montant final de {{ getBill().total | number:2 }}&euro;<br />
		<button ng-click="buy()" class="btn btn-primary">
			Passer la commande
		</button>
		<button ng-click="clear()" class="btn btn-danger">
			Vider le panier
		</button>
	</p>
</div>